CVE-2017-7602

Published: 09 April 2017

LibTIFF 4.0.7 has a signed integer overflow, which might allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a crafted image.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
tiff
Launchpad, Ubuntu, Debian
Upstream
Released (4.0.7-6)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (4.0.6-1ubuntu0.3)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (4.0.3-7ubuntu0.8)
Patches:
Upstream: https://github.com/vadz/libtiff/commit/66e7bd59520996740e4df5495a830b42fae48bc4